﻿<Table TableName="BAccount">
    <Column TableName="BAccount" ColumnName="UsrComputeDueDateOnCounterDate" ColumnType="bool" AllowNull="True" MaxLength="25" DecimalPrecision="2" IsNewColumn="True" IsUnicode="True" />
</Table>